/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/HTTP/Methods.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/HTTP/NB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/HTTPS.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::HTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::HTTP::Methods.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::HTTP::NB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::HTTPS.3
